.side-by-side {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: stretch;
	align-items: flex-start;
	max-width: 1650px;
	margin-left: auto;
	margin-right: auto;
}
.side-by-side > :first-child {
	margin-left: 18px;
	padding-right: 20px;
	flex-grow: 1;
}
.side-by-side > :first-child img {
	max-width: 60vw;
}
.side-by-side > :nth-child(2){
	margin-top: 8px;
	margin-right: 18px;
	padding-left: 20px;
	max-width: 600px;
}
.side-by-side > :first-child .snowball-slideshow {
	max-width: 60vw;
}
#sbr-main-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
